inetstudio/battles

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Package for battles


README

PUT app_index
PUT app_index/_mapping/battles
{
  "properties": {
    "id": {
        "type": "integer"
    },
    "title": {
        "type": "string"
    },
    "description": {
        "type": "text"
    },  
    "content": {
        "type": "text"
    },	
    "categories": {
        "type": "nested"
    },
    "tags": {
        "type": "nested"
    }
  }
}